RubyGems Navigation menu

mongoid 6.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.0.2 - September 17, 2018 (509 KB)
  2. 7.0.1 - May 04, 2018 (506 KB)
  3. 7.0.0 - March 12, 2018 (505 KB)
  4. 7.0.0.beta - August 11, 2017 (497 KB)
  5. 6.4.2 - September 24, 2018 (480 KB)
  6. 6.4.0 - March 12, 2018 (480 KB)
Show all versions (282 total)

Authors:

  • Durran Jordan

Owners:

SHA 256 checksum:

4801b87482b8e5b2cf8287f0a91e14089c4a56f7d2e05709363c5b16dc72fb65

Total downloads 8,413,881

For this version 16,511

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Required Rubygems Version: >= 1.3.6

Links: